<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSelection>
<Files>
</Files>
<SelectedNodes>
<Teilbild Name="" NodeID="0001" />
<Teilbild Name="" NodeID="0011" />
<Teilbild Name="" NodeID="0012" />
<Teilbild Name="" NodeID="0013" />
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
</ExpandedNodes>
</NemetschekBIMStructureSelection>
